{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLAdapterFactory.isFactoryForType(Ljava/lang/Object;)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLAdapterFactory.isFactoryForType(Ljava/lang/Object;)Z": 1
  }
}